- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/Malawimonas_sp._strain_249-SRX3152400.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/Malawimonas_sp._strain_249-SRX3152400.read2.paired.fastq.gz"
  "type": "paired-end"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/Malawimonas_sp._strain_249-SRX3152400.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/Malawimonas_sp._strain_249-SRX3152400.read2.unpaired.fastq.gz"
  "type": "single"
